@charset "utf-8";
/**
 * Place your custom styles here.
 */
 

#schedule_menu {
border-top:1px solid #ddd;
}


/********students*********/

/****** RESET FOR GLOBAL CLASSES ******/
#stud table {margin: 0; padding: 0; border-style:none; width: 100%;}
#stud tbody {margin: 0; padding: 0; border-style:none;}
#stud tbody th {margin: 0; padding: 0; border-style:none;}
#stud thead th {margin: 0; padding: 0; border-style:none;}
#stud th {margin: 0; padding: 0; border-style:none;}
#stud td {margin: 0; padding: 0; border-style:none;}
#stud left {margin: 0; padding: 0;}
/****** END OF RESET ******/

#stud .copy_container {
width: 100%;
text-align: center; 

}

#stud .outer {
border: solid 2px #5f5f5f; 
border-collapse: collapse; 
width: 100%;
} 


#stud .zagol1{
border: solid 1px #5f5f5f; 
width: 40px; 
text-align:center; 
padding-top: 5px;
padding-bottom: 5px; 
background-color:#f5f5f5;
}

#stud .zagol2{
border: solid 1px #333333;
 width: 40px; 
text-align:center; 
padding-top: 5px; 
padding-bottom: 5px; 
background-color:#f5f5f5;
}

#stud .zagol3{
border: solid 1px #333333;
 width: 245px;
 text-align:center; 
padding-top: 5px;
 padding-bottom: 5px;
 background-color:#f5f5f5;
}

#stud .zagol4{
border: solid 1px #333333; 
width: 245px; 
text-align:center; 
padding-top: 5px;
 padding-bottom: 5px; 
background-color:#f5f5f5;
}


#stud .leftcell{
border: solid 1px #333333; 
width: 40px; 
font-weight:bold;
}
#stud .maincell{
border: solid;
 border-width: 1px 1px 1px 2px; 
border-color: #333333;
 /*height: 180px;*/ 
}


#stud .vidst{
margin-left:10px; 
margin-right:10px;}

#stud .color{
background-color:#a7ce39;
}



/************************vukladacham*********/

/****** RESET FOR GLOBAL CLASSES ******/
#vykl table {margin: 0; padding: 0; border-style:none; width: 100%;}
#vykl tbody {margin: 0; padding: 0; border-style:none;}
#vykl tbody th {margin: 0; padding: 0; border-style:none;}
#vykl thead th {margin: 0; padding: 0; border-style:none;}
#vykl th {margin: 0; padding: 0; border-style:none;}
#vykl td {margin: 0; padding: 0; border-style:none;}
#vykl left {margin: 0; padding: 0;}
/****** END OF RESET ******/

#vykl .copy_container {
width: 100%; 
text-align: center; 
}

#vykl .outer {
border: solid 2px #5f5f5f;
border-collapse: collapse; 
width: 100%;
} 



#vykl .zagol1{border: solid 1px #333333;
width: 40px; 
text-align:center; 
padding-top: 5px; 
padding-bottom: 5px; 
background-color:#f5f5f5;
}

#vykl .zagol2{
border: solid 1px #333333;
width: 40px; 
text-align:center; 
padding-top: 5px; 
padding-bottom: 5px; 
background-color:#f5f5f5;
}
#vykl .zagol3{
border: solid;
 border-width: 1px 1px 1px 2px; 
border-color: #333333; 
width: 245px;
 text-align:center; 
padding-top: 5px; 
padding-bottom: 5px; 
background-color:#f5f5f5;
}
#vykl .zagol4{border: solid 1px #333333; 
width: 245px; 
text-align:center; 
padding-top: 5px; 
padding-bottom: 5px; 
background-color:#f5f5f5;
}


#vykl .leftcell{border: solid; border-width: 1px; border-color: #333333; width: 40px; font-weight:bold;}
#vykl .maincell{border: solid; border-width: 1px 1px 1px 2px; border-color: #333333; /*height: 180px;*/ width: 100%;}

#vykl .vidst{margin-left:10px; margin-right:10px;}
#vykl .color{background-color:#a7ce39;;}


/********studentam_zaochnukam*********/



/****** RESET FOR GLOBAL CLASSES ******/
#studz table {margin: 0; padding: 0; border-style:none; width: 100%;}
#studz tbody {margin: 0; padding: 0; border-style:none;}
#studz tbody th {margin: 0; padding: 0; border-style:none;}
#studz thead th {margin: 0; padding: 0; border-style:none;}
#studz th {margin: 0; padding: 0; border-style:none;}
#studz td {margin: 0; padding: 0; border-style:none;}
#studz left {margin: 0; padding: 0;}
#studz {font-size: 14px;}
/****** END OF RESET ******/

#studz .copy_container {width: 100%; text-align: center; font-size: 14px; font-family: Arial;}
#studz .outer {border-style: solid; border-width: 2px; border-color: #333333; border-collapse: collapse; width: 100%;} 

#studz .data {border: solid; border-width: 2px; border-color: #333333; text-align:center; font-weight:bold; padding-top: 5px; padding-bottom: 5px; background-color: #f5f5f5;}

#studz .zagol1{border: solid; border-width: 1px; border-color: #333333; width: 40px; text-align:center; padding-top: 5px; padding-bottom: 5px;}
#studz .zagol2{border: solid; border-width: 1px; border-color: #333333; width: 245px; text-align:center; padding-top: 5px; padding-bottom: 5px;}
#studz .zagol3{border: solid; border-width: 1px; border-color: #333333; width: 175px; text-align:center; padding-top: 5px; padding-bottom: 5px;}
#studz .zagol4{border: solid; border-width: 1px; border-color: #333333; width: 40px; text-align:center; padding-top: 5px; padding-bottom: 5px;}
#studz .zagol5{border: solid; border-width: 1px; border-color: #333333; width: 60px; text-align:center; padding-top: 5px; padding-bottom: 5px;}

#studz .cell1{border: solid; border-width: 1px; border-color: #333333; width: 40px; text-align:center; padding-top: 5px; padding-bottom: 5px;}
#studz .cell2{border: solid; border-width: 1px; border-color: #333333; width: 245px; text-align:center; padding-top: 5px; padding-bottom: 5px;}
#studz .cell3{border: solid; border-width: 1px; border-color: #333333; width: 175px; text-align:center; padding-top: 5px; padding-bottom: 5px;}
#studz .cell4{border: solid; border-width: 1px; border-color: #333333; width: 40px; text-align:center; padding-top: 5px; padding-bottom: 5px;}
#studz .cell5{border: solid; border-width: 1px; border-color: #333333; width: 60px; text-align:center; padding-top: 5px; padding-bottom: 5px;}



/********ekzamen_studentam*********/



/****** RESET FOR GLOBAL CLASSES ******/
#estud table {margin: 0; padding: 0; border-style:none;  width: 100%;}
#estud tbody {margin: 0; padding: 0; border-style:none;}
#estud tbody th {margin: 0; padding: 0; border-style:none;}
#estud thead th {margin: 0; padding: 0; border-style:none;}
#estud th {margin: 0; padding: 0; border-style:none;}
#estud td {margin: 0; padding: 0; border-style:none;}
#estud left {margin: 0; padding: 0;}
/****** END OF RESET ******/

#estud .copy_container {width: 100%; text-align: center; font-size: 11px; font-family: Arial;}
#estud .outer {border: solid; border-width: 2px; border-color: #333333; border-collapse: collapse; width: 100%;} 

#estud .zagol1{border: solid; border-width: 1px; border-color: #333333; width: 80px; text-align:center; padding-top: 5px; padding-bottom: 5px; background-color:#f5f5f5;}
#estud .zagol3{border: solid; border-width: 1px 1px 1px 2px; border-color: #333333; width: 245px; text-align:center; padding-top: 5px; padding-bottom: 5px; background-color:#f5f5f5;}
#estud .zagol4{border: solid; border-width: 1px; border-color: #333333; width: 245px; text-align:center; padding-top: 5px; padding-bottom: 5px; background-color:#f5f5f5;}

#estud .leftcell{border: solid; border-width: 1px; border-color: #333333; width: 80px; font-weight:bold;}
#estud .maincell{border: solid; border-width: 1px 1px 1px 2px; border-color: #333333; /*height: 180px;*/ width: 490px;}

#estud .vidst{margin-left:10px; margin-right:10px;}


/********ekzamen_vukl*********/


/****** RESET FOR GLOBAL CLASSES ******/
#evykl table {margin: 0; padding: 0; border-style:none;width: 100%;}
#evykl tbody {margin: 0; padding: 0; border-style:none;}
#evykl tbody th {margin: 0; padding: 0; border-style:none;}
#evykl thead th {margin: 0; padding: 0; border-style:none;}
#evykl th {margin: 0; padding: 0; border-style:none;}
#evykl td {margin: 0; padding: 0; border-style:none;}
#evykl left {margin: 0; padding: 0;}
/****** END OF RESET ******/

#evykl .copy_container {width: 100%; text-align: center; font-size: 11px; font-family: Arial;}
#evykl .outer {border: solid; border-width: 2px; border-color: #333333; border-collapse: collapse; width: 100%;} 

#evykl .zagol1{border: solid; border-width: 1px; border-color: #333333; width: 80px; text-align:center; padding-top: 5px; padding-bottom: 5px; background-color:#f5f5f5;}
#evykl .zagol3{border: solid; border-width: 1px 1px 1px 2px; border-color: #333333; width: 245px; text-align:center; padding-top: 5px; padding-bottom: 5px; background-color:#f5f5f5;}
#evykl .zagol4{border: solid; border-width: 1px; border-color: #333333; width: 245px; text-align:center; padding-top: 5px; padding-bottom: 5px; background-color:#f5f5f5;}

#evykl .leftcell{border: solid; border-width: 1px; border-color: #333333; width: 80px; font-weight:bold;}
#evykl .maincell{border: solid; border-width: 1px 1px 1px 2px; border-color: #333333; /*height: 180px;*/ width: 490px;}

#evykl .vidst{margin-left:10px; margin-right:10px;}

/*********explain page************/




#expltab table{
border: 2px solid #5f5f5f;
min-height: 90px;
width: 80%;
margin: auto;

}

#expltab > div{
margin-bottom: 10px;
}


#expltab .explain_page_table td {
border: 1px dotted #5f5f5f;
padding: 3px;
text-align: center;
}

.explain_timetable {
border: 2px solid #5f5f5f;
text-align: center;
margin: 10px auto;
min-width: 35%;
}

.explain_timetable td {
border: 1px dotted;
padding: 3px;
text-align: center;
}

.explain_timetable th {
border: 1px dotted;
padding: 3px;
text-align: center;
background-color: #f6f6f6;
color: #5f5f5f;
}




p.explain_color {
border: 1px solid #5f5f5f;
background-color:#a7ce39;
text-align: center; 
margin-top: 10px;
max-width: 500px;
min-height:50px;
line-height:50px;
margin: 20px auto;

}

 



